### Method

# RB Source cut

#### Declaration [src]

    GList*
    rb_source_cut (
      RBSource* source
    )

#### Description [src]

Removes the currently selected entries from the source and returns them so they can be pasted into another source.

#### Return value

Type: A list of `RhythmDBEntry*`

Entries cut from the source.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.